/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Encompases Bread Crumb, Unique Navigation, Navigation.
		
		Primary Navigation and Sub Navigation use the same Navigation module.
		Prefix with Container ID to apply style to individual containers.
*/

/* === [ BREADCRUMB ] ============================== */

.Breadcrumb {
	padding: 0 0 0 0px;
	margin: 0 0 10px -8px;
}
	.Breadcrumb a { 
		margin: 0px 8px 0px 8px;
		font-size: 0.9em;
	}
	.Breadcrumb a:hover {
		color: #565656;
	}


/* === [ PRIMARY NAVIGATION - GLOBAL STYLE ] ============================== */

/* -----[ NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Skin Resetting - Leave alone === Starts ] === */
	.RadMenuStatic .rmHorizontal .rmItem {clear: none; }
	.RadMenuStatic .rmItem {padding: 0; }
	.RadMenuStatic .rmHorizontal .rmItem {float: left;list-style: none outside none;padding: 0 15px;}
	.RadMenuStatic .rmVertical .rmItem {list-style: none outside none; }
	.RadMenu .rmRootGroup .rmItem .rmGroup {padding:18px 0 18px 0!important; }
	ul.rmVertical {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	ul.rmHorizontal { argin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }	
	.rmVertical .rmLink {float: none; }/* Must be Float=None so that Height is recognised */
	.rmText { cursor: pointer; cursor: hand; }
	.RadMenuStatic .rmHorizontal .rmItem.rmFirst {
		padding-left:0
	}
/* === [ Skin Resetting === Ends ] === */


/* === [ Wrapping Div's for styling ] === */
/* === [ Prefix with a custom CSS class in the Module/Template Settings if required ] === */
.PrimaryNavigation {
	position:relative;
	clear: both;
	display: block;
	margin: 0px 0px 0px 10px;
	padding: 15px 0px 15px 0px;
}
.TopLeft {
}
.TopRight {
}
.BottomLeft {
}
.BottomRight {
}
/* === [ Custom Title ] === */
.CustomTitle {
	padding: 4px 0px;
	clear: both;
	display: block;
}

/* === [ Slide Navigation (RadMenu) ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu.RadMenu_SlideHorizontal {
		width: 100%;
		height: 40px;
	}
	/* === [ Slide - Vertical ] === */
	.RadMenu.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenu .rmLink {
	text-decoration: none;
	width: 100%;
}
	/* === [ Slide - Horizontal ] === */ 
	.RadMenu .rmHorizontal .rmLink {
		font-size: 14px;
		color: #FFFFFF;
		text-decoration: none;
		white-space: nowrap;
		font-weight: 600;
		padding: 0px;
		min-width: 20px !important;
	}
	.RadMenu .rmHorizontal .rmItem {
		background: url(/Templates/CampAmerica/_images/navborder.gif) no-repeat left center;
		
	}
	.RadMenu .rmHorizontal .rmItem.rmFirst {
		background: none;
	}
		/* === [ Level 1 ] === */ 
		.RadMenu .rmHorizontal .rmVertical.rmLevel1 .rmLink {
			min-width: 150px !important;
		}
	/* === [ Slide - Vertical ] === */ 
	.RadMenu .rmVertical .rmLink {
		display: block;
		float: left;
		font-size: 14px;
			background: #273B9A;
			font-weight: 600;
			color: #ffffff;
			text-decoration: none;
			border-right: none;
			margin: 0 0 0 0;
			padding: 6px 0 6px 0;
		min-width: 110px !important;
	}
		/* === [ Level 1 ] ===  */
		.RadMenu .rmVertical.rmLevel1 .rmLink {
			min-width: 150px !important;
		}

/* === [ Link Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmHorizontal .rmLink.rmRootLink {
	}
	
/* === [ Float Left or Right in Container ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu ul.rmRootGroup.rmHorizontal {
		float: left;
	}	
/* === [ Group Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmRootGroup.rmVertical{
	}
	.RadMenu .rmVertical.rmGroup {
		background: #273B9A;
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmHorizontal .rmText,
.RadMenu .rmVertical .rmLevel1 .rmText,
.RadMenu .rmVertical .rmLevel2 .rmText,
.RadMenu .rmVertical .rmLevel3 .rmText {
	padding: 0px 12px 0px 12px;
}
.RadMenu .rmVertical .rmText {
	padding: 0px 12px 0px 12px;
}

/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.MenuSelected {
	color: #ffffff;
			background: #41AEEF;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.SelectedParent1 {
	color: #ffffff;
			background: #41AEEF;
}
	/* === [ Level 2 ] ===  */
	.RadMenu .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenu .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenu .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.rmExpanded,
.RadMenu .rmLink.rmFocused,
.RadMenu .rmLink:hover {
		color: #ffffff;
			background: #41AEEF;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.rmExpanded,
	.RadMenu .rmLevel1 .rmLink.rmFocused,
	.RadMenu .rmLevel1 .rmLink:hover{
		color: #ffffff;
			background: #41AEEF;
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.rmExpanded,
		.RadMenu .rmLevel2 .rmLink.rmFocused,
		.RadMenu .rmLevel2 .rmLink:hover {
			color: #ffffff;
			background: #41AEEF;
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.rmExpanded,
			.RadMenu .rmLevel3 .rmLink.rmFocused,
			.RadMenu .rmLevel3 .rmLink:hover {
				color: #ffffff;
			background: #41AEEF;
			}
			
/* === [ Expand Indicator. Add image background or border ] ===  */
.RadMenu .rmVertical .rmText.rmExpandLeft,
.RadMenu .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 10px;
	background: url(/Templates/_images/NavigationArrow.gif) no-repeat right center;
}
	

	
/* === [ Static Navigation ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic.RadMenu_SlideHorizontal {
		width: 100%;
		height: 28px;
	}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenuStatic .rmLink {
	color: #ffffff;
	text-decoration: none;
	width: 100%;
}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink {
		padding: 6px 0px 6px 0px;
		display: block;
		width: auto;
	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmHorizontal .rmLevel1 .rmLink {
			width: 150px !important;
		}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic .rmVertical .rmLink {
		padding: 0 0px 10px 0px;
		display: block;
		width: 100% !important;
		font-size: 20px;
	}
	#cMenu .rmItem.Header{
	 	font-family: "Futura W01 Bold",Arial;
	 	border-bottom: 1px solid #167496;
	 	padding: 0;
	 	margin: 0 0 -1px;
	 	text-transform: uppercase;
	 	transition: opacity 200ms;
	 	display: block;
	 	outline: none;
	 	font-size: 21px;
	 	color: #fff;
	}
	#cMenu .RadMenuStatic .rmVertical .rmLink {
	padding: 0;
	border-bottom: none;
	/* border-top: 1px #ddd solid; */
	width: 100% !important;
	height: auto;
	line-height: 1.5em;
	font-size: 18px;
	font-weight: 600;
	text-align: left;
	padding: 12px 0;
	margin: 0 !important;
}	
#cMenu .RadMenuStatic .rmVertical .rmLink:active {
}



#cMenu .RadMenuStatic .rmLink.SelectedParent1 {
}

	#cMenu .RadMenuStatic .rmVertical li:first-child > .rmLink {
		/* border-top: 1px transparent solid; */
	}

	#cMenu .rmStatic {
		position: absolute;
		top: 100px;
		bottom: 0;
		left: 100%;
		width: 100%;
		height: 400px;
		height: calc(100vh - 100px); /* vh = viewport height :) */



		z-index: 2;
		background: #1682a9;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-transition: left 0.25s;
		transition: left 0.25s;
	}
	#cMenu .rmItem .rmItem .rmStatic {
		top: 0;
	}
		#cMenu .rmStatic.display {
			left: 0;
		}
.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
.RadMenuStatic .rmVertical .rmText.rmExpandRight {
	background: url(/Templates/_images/arrow_white.png) no-repeat right 10px center;
	background-size: 10px 16px;
	display:block;
}

.RadMenuStatic .rmVertical .rmText.rmBackLink,
.RadMenuStatic .rmVertical .rmText.rmBackLink {
	display: block;
	background: url(/Templates/_images/arrow_white_back.png) no-repeat left 20px center;
	background-size: 10px 16px;
	padding: 0 0 0 40px !important;
}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmVertical .rmLevel1 .rmLink {
			width: 100% !important;
		}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
	border-bottom: 3px solid transparent;
	}
	.RadMenuStatic .rmHorizontal .rmLink.rmRootLink:hover {
	border-bottom: 3px solid #ffffff;
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmHorizontal .rmText,
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel1 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel2 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel3 .rmText {
	padding: 0;
	font-family: 'Futura LT W01 Heavy';
	text-transform: lowercase;
}
#cFWrapper .RadMenuStatic .rmVertical .rmText {
	padding: 0;
	border-bottom:1px solid transparent
}
#cFWrapper  .RadMenuStatic .rmVertical .rmText:hover {
	border-bottom:1px solid rgba(255, 255, 255, 1)
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmVertical .rmLevel1 .rmText {
		padding: 0px 10px 0px 20px;
		display: block;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmVertical .rmLevel2 .rmText {
			padding: 0px 10px 0px 10px;
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmVertical .rmLevel3 .rmText {
				padding: 0px 10px 0px 40px;
			}
			
/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.MenuSelected {
	background: #167496;
}
#cFWrapper .RadMenuStatic .rmLink.MenuSelected {
	background: none;;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.SelectedParent1 {
	
}
	/* === [ Level 2 ] ===  */
	.RadMenuStatic .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenuStatic .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenuStatic .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.rmExpanded,
.RadMenuStatic .rmLink.rmFocused,
.RadMenuStatic .rmLink:hover {
	background: #167496;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.rmExpanded,
	.RadMenuStatic .rmLevel1 .rmLink.rmFocused,
	.RadMenuStatic .rmLevel1 .rmLink:hover{
			/* color: #FFFFFF; */
			background: #167496;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.rmExpanded,
		.RadMenuStatic .rmLevel2 .rmLink.rmFocused,
		.RadMenuStatic .rmLevel2 .rmLink:hover {
			color: #FFFFFF;
 			background: #167496;		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.rmExpanded,
			.RadMenuStatic .rmLevel3 .rmLink.rmFocused,
			.RadMenuStatic .rmLevel3 .rmLink:hover {
				background: #167496; 
			}
#cFWrapper .RadMenuStatic .rmLink.rmExpanded,
#cFWrapper .RadMenuStatic .rmLink.rmFocused,
#cFWrapper .RadMenuStatic .rmLink:hover {
	background: none;
}	
/* === [ Expand Indicator. Add image background ] ===  */
.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
.RadMenuStatic .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 20px;
	/* background: url(/Templates/_images/NavigationArrow.gif) no-repeat right center; */
}
.RadMenuStatic .rmVertical .rmText {
    padding: 0 30px 0 20px;
}


/* === [ UNIQUE NAVIGATION ] ============================== */

.NavigationUnique {
	position: relative;
	clear: both;
	display: block;
	height: 36px;
}
.navunique {
	margin: 0px;
	padding: 0px 8px 0px 12px;
	border-left:#6173bc 1px solid;
}
.navunique:first-child {
	border-left:none;
}

	span.navunique {
		text-transform: capitalize;
	}
		.navunique a:link, 
		.navunique a:visited, 
		.navunique a:hover, 
		.navunique a:active {
			font-size: 16px;
			text-decoration: none;
			margin: 0px;
			font-weight:600;
			color: #FFFFFF; 
		}
		.navunique a:hover {
			color: #00AFAA; 
		}

/* === [ Selected state ] === */
 			.navunique a:link.MenuSelected, 
			.navunique a:visited.MenuSelected, 
			.navunique a:hover.MenuSelected, 
			.navunique a:active.MenuSelected {
			}
			
/* MEGA MENU */

.RadMenu .MegaMenuContainer ul.rmVertical {
	display: block;
	margin: 0 auto;
}
.RadMenu .rmVertical.rmGroup .MegaMenuContainer {
		width:864px!important;
		padding: 0 0 10px 20px;
	}
ul.rmHorizontal .rmSlide {
	top:38px!important;
	}
ul.rmHorizontal li + li + li + li > .rmSlide {
	left:-372px!important;
	}
ul.rmHorizontal li + li + li + li + li > .rmSlide {
	left:0px!important;
}
